ion-accordion {
  margin: 0 auto;
  padding: 0;
}

ion-accordion.accordion-expanding,
ion-accordion.accordion-expanded {
  width: calc(100% + 10px);

  // margin: 16px auto;
}

ion-accordion.accordion-collapsing ion-item[slot="header"],
ion-accordion.accordion-collapsed ion-item[slot="header"] {
  --background: var(--ion-color-light);
  --color: var(--ion-color-light-contrast);
}

ion-accordion.accordion-expanding ion-item[slot="header"],
ion-accordion.accordion-expanded ion-item[slot="header"] {
  --background: var(--ion-color-primary);
  --color: var(--ion-color-primary-contrast);
}


ion-select {
  --placeholder-color: #000000;
  --placeholder-opacity: 1;
  width: 90%;
  justify-content: center;
  background: var(--ion-color-light);
}
ion-select::part(icon) {
  display: none;
}
.select-icon{
  width: 10%;
  padding: 14px;
  padding-right: 0% ;

}

.select-div{
  display: flex;
  height: 50px;
  align-items: center;
  background: var(--ion-color-light);
}

.inicio{
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-content: center;
  flex-wrap: wrap;
  height: 100%;
}

.texto-btn-carga{
  letter-spacing: normal;
  text-transform: none;
  font-size: 16px;
  font-weight: 400;
}

.ubicacion-div{
  width: 100%;
}
